Ansicht von 13 Beiträgen - 1 bis 13 (von insgesamt 13)
  • Autor
    Beiträge
  • #19788

    jotbe
    Teilnehmer

    Ich kann Openandromaps mit Firefox (Win10,64bit) nicht mehr erreichen.
    Mit Androit (Firefox) und Chrome ist alles ok.
    Was mache ich falsch?
    Grüße Jürgen

    #19797
    Peter L.
    Peter L.
    Teilnehmer

    Verstehe ich das richtig, mit „Chrome“ ist auch unter Win (10,64bit) gemeint?
    Grüße
    Peter

    #19813
    wilma.cray
    wilma.cray
    Teilnehmer

    Kein Problem mit Firefox 57.0a1 (2017-08-29) (64-Bit)
    unter Win10 Pro.

    #19817

    womisa
    Teilnehmer

    Ich kann Openandromaps mit Firefox (Win10,64bit) nicht mehr erreichen.
    Mit Androit (Firefox) und Chrome ist alles ok.
    Was mache ich falsch?
    Grüße Jürgen

    INFO
    ..ich auch nicht mehr mit Firefox 38.0.5 in einer Windows XP Virtuellen Box. Zugriff war bis vor kurzem problemlos möglich.
    Viele Grüsse
    Achim

    Ps. In der gleichen VB gehts mit Palemoon 20.3 problemlos

    #19819
    wilma.cray
    wilma.cray
    Teilnehmer

    Zugriff war bis vor kurzem problemlos möglich.

    Dann könnte es mit der Umstellung auf TLS (https) zusammenhängen …. ?

    #19821

    womisa
    Teilnehmer

    Zugriff war bis vor kurzem problemlos möglich.

    Dann könnte es mit der Umstellung auf TLS (https) zusammenhängen …. ?

    …könnte schon…?
    Also ich habe an meiner VB nichts verändert. Ich fahre beim Beenden immer auf den alten Zustand zurück, der schon ewig funktioniert. Generell kann ich derzeit auch auf andere https Seiten und Foren zugreifen……?

    #19824
    wilma.cray
    wilma.cray
    Teilnehmer

    Generell kann ich derzeit auch auf andere https Seiten und Foren zugreifen……?

    gibt es eine Fehlermeldung?
    Vielleicht passt ihm das Zertifikat nicht, vielleicht mag er die Art der Verschlüsselung nicht, …
    Vielleicht ist es etwas völlig anderes ….
    Was spricht gegen Firefox 53 (die letzte Version für Windows XP und Vista) in der VM?

    #19827

    womisa
    Teilnehmer

    Generell kann ich derzeit auch auf andere https Seiten und Foren zugreifen……?

    gibt es eine Fehlermeldung?
    Vielleicht passt ihm das Zertifikat nicht, vielleicht mag er die Art der Verschlüsselung nicht, …
    Vielleicht ist es etwas völlig anderes ….
    Was spricht gegen Firefox 53 (die letzte Version für Windows XP und Vista) in der VM?

    Keine Fehlermeldung Bildschirm bleibt weiß

    Vielleicht weils gerade regnet……

    Gegen eine neuere FirefoxVersion spricht einiges zB. Add On „Plain Old Favorites“ geht nicht mehr

    Mit ner neueren Firefox Version gehts diese ist mit FF 52.0 erstellt……

    …aber darum geht es ja nicht!

    Mit PalemoonPortable 20.3 geht es ja auch.

    Ich wollte eben nur mitteilen, dass es seit einiger Zeit mit FF 38.0 nicht mehr geht und bis dato das problemlos geht.
    Falls irgendjemand NEUES sowas mit den Seiten erlebt, dann bleibt er halt fern.

    Da ich weiß, dass OAM bisher funktioniert hat,nutze ich halt Alternativen…….

    Aber das muß man hier nicht vertiefen……..sollte nur ein Erfahrungshinweis sein……mehr nicht….

    In diesem Sinne
    Achim

    • Diese Antwort wurde geändert vor 2 Jahre, 1 Monat von  womisa.
    #19830
    Peter L.
    Peter L.
    Teilnehmer

    Hallo zusammen,
    auf meinem alten XP-PC mit Firefox 45.8 geht es seit der Umstellung auf HTTPS nicht mehr. Firefox Updaten geht auf diesem PC nicht. Mit Melon allerdings ohne Probleme.
    Mit 2 anderen XP-PC und unter Win7/64bit mit Firefox 52.3 ESR allerdings ohne Probleme. Auch unter Android ohne Probleme. Ich tippe auch auf die Umstellung auf HTTPS. Der Seitenaufbau ist etwas schneller geworden.

    • Diese Antwort wurde geändert vor 2 Jahre, 1 Monat von Peter L. Peter L..
    #19890
    ChristianK
    ChristianK
    Keymaster

    Sorry das ich diesen Thread übersehen habe….

    Auf alle Fälle: Bitte den Browsercache leeren!!
    Die Javascripts und CSS haben sich geändert wobei diese eine Lifetime von 1Monat haben bevor der Browser diese wieder neu lädt.
    Firefox: https://support.mozilla.org/de/kb/Wie-Sie-den-Cache-leeren-konnen
    Chrome: [ctrl oder strg] [shift] [entf] und bestätigen.

    Das Problem ist auch das es kaum mehr freie IP-Adressen gibt, keine Chance für einen VPS zusätzliche IPs zu bekommen. Das bedeutet das HTPS auf shared IPs läuft mit SNI.

    Mit den neuen Browsern ist das kein Problem, sollte mit allen Betriebssystemen ab Vista kein Thema sein – die beherschen SNI :
    https://community.letsencrypt.org/t/do-i-need-a-dedicated-ip-for-the-certificate/1113

    Bei XP und den dort gängigen Browsern ist das leider nicht der Fall, hier gibt es kein SNI.
    Da ist kaum etwas zu machen und nachdem ab Oktober Google Webseiten nicht mehr akzeptiert die Usereingaben (Kommentare/Foren/Konten) annehmen UND nocht unter HTTP laufen werden alle diese Webseiten umstellen.
    Womit XP – so sehr ich dieses OS auch schätze – entgültig der Vergangenheit angehört – sorry.

    ALSO: Browsercache löschen, zumindest auf WIN7 upgraden (gibts legal Spottbillig im Netz)

    Nachtrag: Ich habe jetzt Serverseitig die Lifetime von JS und CSS auf 1 Stunde herabgesetzt und werde das 1 Woche lang beibehalten, damit sollte das Problem unter WIN10 behoben sein. Die Ladezeit wird damit leider etwas länger.

    VG
    Christian

    #19892
    ChristianK
    ChristianK
    Keymaster

    In Zukunft werden alle JS und CSS Datein die mit der WordPressTheme in Zusammenhang stehen unter Umgehung der CDN direkt von OAM-Server an die Browser ausgeliefert. Das bedeutet leider ein geringeres Google-Ranking, in der Praxis aber keine echten Nachteile bei der Seiten-Aufbauzeit innerhalb Europas.

    Damit sollten nun alle Probleme mit Betriebssystemen ab WIN7 der Vergangenheit angehören.

    Danke für die Fehlermeldung,
    Christian

    1 Teilnehmer(n) gefällt dieser Beitrag
    #19930
    Peter L.
    Peter L.
    Teilnehmer

    Hallo zusammen,

    an „womisa“:
    falls es in deiner virtuellen XP Umgebung mit FF 38.0 immer noch nicht funktioniert, mit Firefox 31.1 keine Probleme. Auch mit anderen Seiten keine Probleme..

    FF 52.3 ESR sollte man wenigstens installiert haben. Allerdings haben auch andere Schwierigkeiten mit dem Seitenaufbau von Internet Seiten in höheren Versionen von FF. Eventuell sollte man sich nach Alternativen umschauen. Da der Tread Ersteller „jotbe“ sich seit Erstellung nicht mehr geäußert hat, dürfte dies sich auch erledigt haben.

    Viele Grüße
    Peter

    1 Teilnehmer(n) gefällt dieser Beitrag
    #19933

    womisa
    Teilnehmer

    …ok nur zur weiteren Info!

    Mit Pale Moon 20.3 gehts in meine VB auch wie man an dieser Antwort erkennen kann…….

    Gruß
    Achim

    1 Teilnehmer(n) gefällt dieser Beitrag
Ansicht von 13 Beiträgen - 1 bis 13 (von insgesamt 13)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.